﻿* {
	margin: 0;
	padding: 0;
}

header, nav, menu, content, container , bibl, footer 
{
	display: block;
}

body {

	font: 14px/18px  Arial, Tahoma, Verdana, sans-serif;
	text-decoration: none;

		background: #1C0701 url('img/247-1.jpg');
}


a {
text-decoration: none;
color: #2f0602;
}
a:hover {color: #8c000a; }
a:visited {color: #621910; }


h1 {font-size: 1.5em; text-align: center; text-shadow: 0 1px 1px rgba(0, 0, 30, 0.6); color:  #351C02;}
h2 {font-size: 1em; color:#321305;}
h3 {font-size: 1.2em; text-align: center; color:#C0A781;}
h4 {font-size: 1.2em; color:#000000; line-height:1.5em;}
h5 {font-size: 0.9em; color:#f8e098; line-height:1em; font-style: italic; text-decoration: none;}

input {
	vertical-align: middle;
}

#main {
	padding: 0;
	width: 1000px;
	height: 100%;
	
	margin: 0 auto;
	border: 0px double #480126;

}

#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
	
}

#header
{ 
background:darkred; 
width:1000px; 
height:60px; 
 position:fixed; top:25px;
 z-index:5; 
 text-decoration: none; 
} 

#nav
{ 
background:red; 
width:1000px; 
height:30px; 
position:fixed; top:0px; 
border: 1px double #480126;
z-index:6; 
} 
/* navigation */
#nav {	
	background: #621910 url(img/menu1.gif);
	border:1px solid #e9c981;
	height: 25px;
}
#nav a {
	background: #621910 url(img/menu1.gif);
	border-right: 1px solid #c3842f;
	color: #f8dcaf;
	display: block;
	float: left;
	font: bold 1em sans-serif;
	line-height: 25px;
	padding: 0 7%;
	text-decoration: none;
}
#nav a:hover {background: #d9ab57 url(img/menu2.gif); color: #621910; }



#container 
{ 

position:absolute; top:85px;
width:1000px; 
height:600px; 
min-height: 500px;

} 

#menu
{ 
background:#fbb47a; 
width:200px; 
height:10000; 
min-height: 100px;
float:left;
line-height:1.3em;
font-weight: bold;
position:fixed; top:80px; 
padding: 20;
} 
#menu a {color: #402401;text-decoration: none; }
#menu a:hover {background: #fdd5b5; color: #621910;padding:2px; border:1px solid #995320;}

#content
{ 
width:760px; 
height:10000; 
min-height: 500px;
float:right;
background:#fff; 

position:absolute;left:200px;
margin: 0;
padding: 20;
} 


#footer
{ 
background: #621910; 
width:1000px; 
height:10px; 
    position: fixed; /* Фиксированное положение */
     bottom: 0; /* Левый нижний угол */	
	
} 